Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155788 - cups upgrade to cups-1.1.22-0.rc1.8.5 breaks duplex printing
Summary: cups upgrade to cups-1.1.22-0.rc1.8.5 breaks duplex printing
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-23 00:55 UTC by Michael Katzmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-27 22:07:46 UTC


Attachments (Terms of Use)

Description Michael Katzmann 2005-04-23 00:55:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Description of problem:
Duplex printing (to HP laserjet 1320) works with cups-1.1.22-0.rc1.8 but does not work after the upgrade to cups-1.1.22-0.rc1.8.5

the .lpoptions which work to configure duplex (with the earlier version are)

Default HP_LaserJet_1320
Dest HP_LaserJet_1320 sides=two-sided-long-edge

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Try printing using duplex options with cups-1.1.22-0.rc1.8.5


Additional info:

Comment 1 Tim Waugh 2005-04-25 08:33:00 UTC
What version of foomatic do you have installed?

Comment 2 John Thacker 2006-04-27 22:07:46 UTC
No response from reporter for a year, closing.


Note You need to log in before you can comment on or make changes to this bug.